<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-04) - alldomains">
<title>Statistics for ultrapremium.pro (2019-04) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 May 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Apr 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>121</td><td>455</td><td>13.12 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="60" height="5" alt='Pages: 121' title='Pages: 121' /><br />
<img src="/awstats-icon/other/hh.png" width="226" height="5" alt='Hits: 455' title='Hits: 455' /><br />
<img src="/awstats-icon/other/hk.png" width="238" height="5" alt='Bandwidth: 13.12 MB' title='Bandwidth: 13.12 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>104</td><td>284</td><td>7.26 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="52" height="5" alt='Pages: 104' title='Pages: 104' /><br />
<img src="/awstats-icon/other/hh.png" width="141" height="5" alt='Hits: 284' title='Hits: 284' /><br />
<img src="/awstats-icon/other/hk.png" width="132" height="5" alt='Bandwidth: 7.26 MB' title='Bandwidth: 7.26 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>51</td><td>525</td><td>14.37 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="5" alt='Pages: 51' title='Pages: 51' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 525' title='Hits: 525' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 14.37 MB' title='Bandwidth: 14.37 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>50</td><td>245</td><td>9.91 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="25" height="5" alt='Pages: 50' title='Pages: 50' /><br />
<img src="/awstats-icon/other/hh.png" width="122" height="5" alt='Hits: 245' title='Hits: 245' /><br />
<img src="/awstats-icon/other/hk.png" width="180" height="5" alt='Bandwidth: 9.91 MB' title='Bandwidth: 9.91 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>21</td><td>26</td><td>431.76 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" alt='Pages: 21' title='Pages: 21' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='Hits: 26' title='Hits: 26' /><br />
<img src="/awstats-icon/other/hk.png" width="8" height="5" alt='Bandwidth: 431.76 KB' title='Bandwidth: 431.76 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>13</td><td>44</td><td>1.11 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" alt='Pages: 13' title='Pages: 13' /><br />
<img src="/awstats-icon/other/hh.png" width="22" height="5" alt='Hits: 44' title='Hits: 44' /><br />
<img src="/awstats-icon/other/hk.png" width="21" height="5" alt='Bandwidth: 1.11 MB' title='Bandwidth: 1.11 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>8</td><td>8</td><td>162.90 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 8' title='Pages: 8' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 8' title='Hits: 8' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='Bandwidth: 162.90 KB' title='Bandwidth: 162.90 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>7</td><td>113</td><td>3.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 7' title='Pages: 7' /><br />
<img src="/awstats-icon/other/hh.png" width="56" height="5" alt='Hits: 113' title='Hits: 113' /><br />
<img src="/awstats-icon/other/hk.png" width="58" height="5" alt='Bandwidth: 3.16 MB' title='Bandwidth: 3.16 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>7</td><td>7</td><td>68.59 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 7' title='Pages: 7' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 7' title='Hits: 7' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 68.59 KB' title='Bandwidth: 68.59 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>5</td><td>60</td><td>1.61 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="30" height="5" alt='Hits: 60' title='Hits: 60' /><br />
<img src="/awstats-icon/other/hk.png" width="30" height="5" alt='Bandwidth: 1.61 MB' title='Bandwidth: 1.61 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/arpa.png" height="14" alt='arpa' title='arpa' /></td><td class="aws">Old style Arpanet</td><td>arpa</td><td>2</td><td>2</td><td>33.27 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 33.27 KB' title='Bandwidth: 33.27 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/in.png" height="14" alt='in' title='in' /></td><td class="aws">India</td><td>in</td><td>1</td><td>21</td><td>494.20 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="11" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='Bandwidth: 494.20 KB' title='Bandwidth: 494.20 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/dk.png" height="14" alt='dk' title='dk' /></td><td class="aws">Denmark</td><td>dk</td><td>1</td><td>1</td><td>154 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 154 Bytes' title='Bandwidth: 154 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/by.png" height="14" alt='by' title='by' /></td><td class="aws">Belarus</td><td>by</td><td>1</td><td>1</td><td>10.03 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 10.03 KB' title='Bandwidth: 10.03 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/it.png" height="14" alt='it' title='it' /></td><td class="aws">Italy</td><td>it</td><td>1</td><td>21</td><td>494.20 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="11" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='Bandwidth: 494.20 KB' title='Bandwidth: 494.20 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/au.png" height="14" alt='au' title='au' /></td><td class="aws">Australia</td><td>au</td><td>1</td><td>32</td><td>1.06 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="16" height="5" alt='Hits: 32' title='Hits: 32' /><br />
<img src="/awstats-icon/other/hk.png" width="20" height="5" alt='Bandwidth: 1.06 MB' title='Bandwidth: 1.06 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pl.png" height="14" alt='pl' title='pl' /></td><td class="aws">Poland</td><td>pl</td><td>0</td><td>1</td><td>9.48 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 9.48 KB' title='Bandwidth: 9.48 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ec.png" height="14" alt='ec' title='ec' /></td><td class="aws">Ecuador</td><td>ec</td><td>0</td><td>1</td><td>25.63 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 25.63 KB' title='Bandwidth: 25.63 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
